cURL
curl --request PUT \ --url https://app.vaultgraph.com/api/shops/{id} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>" } '
{ "data": { "id": "<string>", "name": "<string>", "description": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.vaultgraph.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vaultgraph.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Request payload for updating an existing shop.
Updated human-readable name of the shop.
Updated description of the shop.
Shop updated
Representation of a shop in the VaultGraph portal.
Show child attributes